Autore Topic: Compatibilità patch con RetroN5  (Letto 1287 volte)

Offline Dottorkillex

  • Utenti Normale
  • *
  • Post: 2
    • Mostra profilo
Compatibilità patch con RetroN5
« il: Luglio 22, 2016, 19:45:47 »
Salve, spero di stare postando nella sezione giusta.
Avrei una semplice domanda: le patch disponibili sul sito (a proposito, ottimo lavoro) sono compatibili con la console RetroN 5 di Hyperkin?
Grazie anticipatamente

Offline Clomax

  • Amministratore
  • Utente senior
  • *****
  • Post: 1.339
  • Cavaliere di ventura
    • Mostra profilo
    • http://www.romhacking.it
Re:Compatibilità patch con RetroN5
« Risposta #1 il: Luglio 25, 2016, 17:30:05 »
sapevo che sulla retron ci girano solo le cartucce originali.
hai una flash card?
Clomax
Personal website: clomax.it
rfontanarosa's romhacking bookmarks on
delicious


Offline Dottorkillex

  • Utenti Normale
  • *
  • Post: 2
    • Mostra profilo
Re:Compatibilità patch con RetroN5
« Risposta #2 il: Luglio 25, 2016, 20:09:41 »
No, su Retron 5 è sì necessario possedere le cartucce di gioco originali, ma è possibile applicare a queste delle patch, così da poter giocare anche a titoli mai usciti in una lingua comprensibile.
So però che le patch devono essere realizzate in una determinata maniera per essere compatibili con Retron 5, anche se, non essendo esattamente un tecnico, non so dirti di più a riguardo.
Se le patch del vostro sito fossero compatibili, sarebbe per me un piacere giocarmi in italiano diversi giochi della mia infanzia.